*,*::after, *::before{

	padding: 0px;
	margin: 0px;
}


header, section, nav, aside, footer, article, figure, hgroup, figcaption

{
	display: block;
}

/*paleta de colores*/
:root
{
	--blanco: #fff;
	--verd-os: #15312A;
	--verd-cla: #5D7353;
	--gris: #f8fafc;
}

/*utilities*/
.container
{
	width: min(95%, 1280px);
	margin: 0 auto;
}

.no-copy
{
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

body
{
	text-align: center;
	background: #fff ;
	background-size: 100%;
	background-attachment: fixed;
	/*tipografía de los parrafos*/
	font-family: 'Oswald', sans-serif;
	font-family: 'Tinos', sans-serif;
	/*tipografía de los títulos*/
	font-family: 'Asap', sans-serif;
	font-family: 'Quicksand', sans-serif;
	font-family: 'Dosis', sans-serif;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	overflow-x: hidden;
}



button
{
	background-color: transparent;
	border: none;
	cursor: pointer;
}

ul, ol
{
	list-style: none;
	padding: 0;
}

/* encabezado*/

#encabezado
{
  padding-top:0;
  height: 100vh;
  width: 100%;
  margin-top: 0px;
  background: url(Imagenes/exora.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  justify-items: center;
}


#titulos
{
	position: absolute;
	width: 100%;
	margin-top: 400px;
	color: #fff;
	text-align: center;
	font-size: 40px;

	.tit{
	font-family: 'Oswald', sans-serif;
	}

	.sub{
		margin-top: -20px;
		font-size: 40px;
	}
}


/*menú*/

.lista
{
	
	padding: 0;
	margin: 0;
	width: 100%;
	background: #EDEDEE;
	line-height: 50px;
	margin-top: -100vh;
	position: fixed;
	z-index: 8;
	visibility: visible;
}

li
{
	
	list-style: none;
	width: auto;
	display: inline-block;
	text-align: center;
	margin-right: 50px;
	float: left;
	margin-left: 40px;
}


a
{
	text-decoration: none;
	color: #000000;
	font-size: 30px;
	display: block;
}
  
a:hover
{
	color: #4A6944;
}

#menuae
{
	font-size: 35px;
	font-family:'Oswald', sans-serif;
}

#menua
{
	font-size: 20px;
	font-family: 'Dosis', sans-serif;
	margin-top: 7px;
}

html
{
	scroll-behavior: smooth;
}

/*menu de responsive oculto*/
.nav-container
{
	visibility: hidden;
	height: 80px;
	margin-top: -80px;
}


/*fin del menú*/

/* icono de carrito de compras*/

.carrito
{
	margin-left: 93%;
	margin-top: -99vh;
	height: 40px;
	width: 40px;
	position: fixed;
	height: 40px;
	width: 60px;
	z-index: 9;
}

.carrito span
{
	position: absolute;
	top: -5px;
	font-size: 15px;
	background-color: #15312A;
	height:25px;
	width: 25px;
	border-radius: 50%;
	place-content: center;
	line-height: 16px;
	color: #fff;
}


/*seccion de productos*/

.products {
    padding: 8rem 0;
    background-color: #f8fafc;

    h2 {
        text-align: center;
        font-size: clamp(2.8rem, 5vw, 3.6rem);
        font-family: Asap;
        color: #404040;
        margin-bottom: 5rem;
    }

    .products-grid {
        display: grid;
		place-items: center;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
		width: 80%;
		margin-left: 10%;
		
    	@media (min-width: 576px) {
            grid-template-columns: repeat(2, 1fr);
        }

        @media (min-width: 768px) {
            grid-template-columns: repeat(3, 1fr);
        }

        @media (min-width: 1200px) {
            grid-template-columns: repeat(4, 1fr);
        }
    }
}

.product {
    box-shadow: 0 0 2.5rem rgb(0,0,0,.10);
	width: 350px;
	height: 580px;
	overflow: hidden;
	transition: transform .3s ease-in-out;
    img {
        border-top-left-radius: .7rem;
        border-top-right-radius: .7rem;
        width: 350px;
        height: 250px;
        object-fit: cover;
    }
}

@media (hover: hover) and (pointer: fine){
 .product:hover{
	transform: translateY(-10px);
 }
}

.product-info {
    padding: 1.5rem;
    background-color: white;
    border-radius: .7rem;

    h4 {
        color: #404040;
        font-size: 25px;
    }

    .product-text {
        margin: 1.2rem 0;
		height: 120px;
		overflow: hidden;
    }

    .price {
        margin: 1.2rem 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
		font-family: 'Oswald';
        span {
            text-decoration: line-through;
        }
        p {
            font-size: 20px;
          
			color: var(--verd-cla);
        }
    }

    button {
        border: none;
        background-color: #15312A;
        width: 100%;
        padding: 1rem;
        border-radius: .5rem;
        color: #fff;
        font-weight: 700;
        text-transform: uppercase;
        margin-bottom: 1.2rem;
        cursor: pointer;
        transition: background-color .3s ease;
        &:hover {
            background-color: #5D7353;
        }
    }
}



/*footer*/
#pie
{
	background-color: #15312A;
	height: 500px;
	padding: 1px;
	overflow: hidden;
}



#tituloif
{
	color: #fff;
	margin-left: -400px;
	margin-top: 150px;
	font-size: 40px;
	font-family: Dosis, sans-serif;
}

#infofooter
{
	color: #fff;
	font-size: 15px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: -400px;
}

#horariof
{
	color: #fff;
	margin-left: 400px;
	margin-top: -150px;
	font-size: 40px;
	font-family: Dosis, sans-serif;
}


#horariosfooter
{
	color: #fff;
	font-size: 15px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: 400px;
}

#derechos
{
	color: #fff;
	font-family: tinos, sans-serif;
	font-size: 15px;
	margin-top: 180px;
}

/*carrito de compras*/

.cart
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	transition: all .3s ease-in-out;
}

.cart-container
{
	position: fixed;
	top: 0;
	right: 0;
	height: 94vh;
	width: 100%;
	border-radius: 40px;
	max-width: 350px;
	background-color: #fff;
	padding: 2rem;
	box-shadow: -2px 0 10px rgba(0, 0, 0, 0.1);
	overflow-y: auto;
}

.cart.show
{
	opacity: 1;
	visibility: visible;
	
}


.cart-header
{
	padding: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
	border-bottom: 2px solid #f0f0f0;
	padding-bottom: 10px;


	h2
	{
		font-size: 30px;
		color: var(--verd-cla);
		font-weight: 600;;
	}

	btn-close
	{
		height: 40px;
		width: 40px;
		padding: 50px;
		border-radius: 50px;
	}

	btn-close:hover
	{
		transform: scale(1.1); 
 		opacity: 0.8;
	}
}

/*table*/

.table
{
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;

	thead
	{
		background-color: var(--verd-os);
		color: var(--blanco);
		width: 100%;
	}

	thead th
	{
		padding: 10px 10px;
		font-size: 15px;
		text-align: center;
		font-family: Dosis;
	}

	th:first-child
	{
		border-radius: .8rem 0 0 .8rem;
	}

	th:last-child
	{
 		border-radius: 0 .8rem .8rem 0;
	}

	tbody td
	{
		padding: 10px 5px;
		text-align: center;
		vertical-align: middle;
		color: #000;
		font-size: 14px;
		height: 80px;
	}

	.product-img
	{
		border-radius: 5px;
		width: 100px;
		margin: 0 auto;
		height: auto;
	}

	.empty-msg
	{
		text-align: center;
		color: #000;
		font-size: 20px;
	}

	.product-title
	{
		font-size: 15px;
		font-weight: 500;
	}

	.product-price
	{
		font-weight: 700;
		color: var(--verd-cla);
		font-size: 15px;
	}

	.box-quantity
	{
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 10px;
		background-color: #f9f9f9;
		padding: 5px;
		border-radius: 5px;
		width: fit-content;
		margin: 0auto;
	}

	.box-quantity button
	{
		display: flex;
		align-items: center;
	}

	.box-quantity span
	{
		font-size: 14px;
		font-weight: 600;
		width: 15px;
		text-align: center;
	}

	.btn-delete
	{
		width: 25px;
		height: 25px;
		display: inline-flex;
		justify-content: center;
	}

	tfoot
	{
		padding-top: 20px;
	}

	.cart-footer-content
	{
		display: flex;
		flex-direction: column;
		page: 15px;
		margin-top: 20px;
	}

	.cart-total
	{
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-size: 18px;
		font-weight: 700;
		color: #000;
		border-top: 2px dashed #f0f0f0;
		padding-top: 15px;
	}

	.cart-total span
	{
		color: var(--verd-cla);
		font-size: 20px;
		font-weight: 500;
	}

	.cart-actions
	{
		display: flex;
		flex-direction: column;
		gap: 10px;
		margin-top: 20px;
	}

	.btn-empty
	{
		width: 100%;
		padding: 10px;
		border: 1px solid #e5e7eb;
		color: #000;
		font-size: 12px;
		font-weight: 600;
		border-radius: 30px;
		transition: all .3s;
		text-align: center;
	}
	@media (hover:hover) and (pointer: fine)
	{
			.btn-empty:hover
		{
			border-color: #F54927;
			color: #F54927;

		}
	


	.btn-buy
	{
		width: 100%;
		display: inline-flex;
		justify-content: center;
		align-items: center;
		gap: 8px;
		padding: 12px;
		background-color: var(--verd-os);
		color: var(--blanco);
		font-size: 14px;
		font-weight: 600;
		border-radius: 30px;
		transition: transform .3s, box-shadow.3s;
	}

	@media (hover:hover) and (pointer: fine)
	{
		.btn-buy:hover
		{
			transform: translateY(-2px);
			box-shadow: 0 4px 12px rgba(143, 176, 102, 0.3);
			background-color: var(--verd-cla);
			color: #000000;
		}
	}

	}
}

/*Alerts*/
.alert
{
	position: fixed;
	bottom: 100px;
	left: 50%;
	transform: translateX(-50%);
	padding: 40px 60px;
	border-radius: 10px;
	color: var(--blanco);
	font-size: 20px;
	box-shadow: 0 5px 10px 5px rgba(0, 0, 0, 0.3);
	z-index: 3000;
	animation: slideInAndOut 4s cubic-bezier(0.68, -0.55, 0.27, 1.55) forwards;
}

.alert:hover{
	animation-play-state: paused;
}

.alert.success
{
	background-color: var(--verd-cla);
}
.alert.error
{
	background-color: #F54927;
}

@keyframes slideInAndOut{
	0%{
		transform: translate(-50%, 100%);
		opacity: 0;
	}
	10%{
		transform: translate(-50%, 0);
		opacity: 1;
	}
	90%{
		transform: translate(-50%, 0);
		opacity: 1;
	}
	100%{
		transform: translate(-50%, 100%);
		opacity: 0;
	}

}



/*diseños responsive*/



/*Responsive laptop*/
@media(max-width: 1280px)
{

/* encabezado*/

#encabezado
{
  padding-top:0;
  width: 100%;
  margin-top: 0px;
  background: url(Imagenes/exora.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  align-items: center;
}


#titulos
{
	position: absolute;
	color: #fff;
	text-align: center;
	font-size: 40px;
	margin-top: 350px;
	margin-left: 0px;
	width: 100%;
}

/*carrito de compras*/

.carrito
{
	margin-left: 90%;
}

/*seccion de productos*/

.products 
{
place-items: center;

    h2 {
        text-align: center;
        font-size: clamp(1.8rem, 4vw, 2.6rem);
        font-family: Asap;
        color: #404040;
        margin-bottom: 5rem;
    }

    .products-grid {
        display: grid;
		place-items: center;
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
		width: 1200px;
		margin-left: 20px;
        }
}


.product {
    box-shadow: 0 0 2.5rem rgb(0,0,0,.10);
	width: 280px;
	height: 500px;
	overflow: hidden;
	transition: transform .3s ease-in-out;
    img {
        border-top-left-radius: .7rem;
        border-top-right-radius: .7rem;
        width: 280px;
        height: 150px;
        object-fit: cover;
    }
}

@media (hover: hover) and (pointer: fine){
 .product:hover{
	transform: translateY(-10px);
 }
}
/*table*/

.table
{
	.btn-buy
	{
		width: 100%;
		display: inline-flex;
		justify-content: center;
		align-items: center;
		gap: 8px;
		padding: 12px;
		background-color: var(--verd-os);
		color: var(--blanco);
		font-size: 14px;
		font-weight: 600;
		border-radius: 30px;
		transition: transform .3s, box-shadow.3s;
	}

	@media (hover:hover) and (pointer: fine)
	{
		.btn-buy:hover
		{
			transform: translateY(-2px);
			box-shadow: 0 4px 12px rgba(143, 176, 102, 0.3);
			background-color: var(--verd-cla);
			color: #000000;
		}
	}

	}

}

/*Responsive para tablet*/

@media(max-width: 850px)
{

	/* encabezado*/

#encabezado
{
  padding-top:0;
  height: 100vh;
  width: 100%;
  margin-top: 0px;
  background: url(Imagenes/exora.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}


#titulos
{
	position: absolute;
	color: #fff;
	text-align: center;
	font-size: 30px;
	margin-left: 0px;
	margin-top: 50%;
	width: 100%;
}

/*menú*/

.lista
{
	
	padding: 0;
	margin: 0;
	width: 100%;
	height: 70px;
	background: #EDEDEE;
	line-height: 50px;
	margin-top: -100vh;
	position: fixed;
	z-index: 8;
}

li
{
	
	list-style: none;
	width: auto;
	display: inline-block;
	text-align: center;
	margin-right: 50px;
	float: left;
	margin-left: 15px;
}

.btn-menu
{
	padding: 0%;
	visibility: hidden;
	margin-top: -100vh;
	position: fixed;
	z-index: 9999;
	
}
/*fin del menú*/


/*carrito de compras*/

.carrito
{
	margin-left: 85%;

}

/*seccion de productos*/

.products 
{
place-items: center;

    h2 {
        text-align: center;
        font-size: clamp(1.8rem, 4vw, 2.6rem);
        font-family: Asap;
        color: #404040;
        margin-bottom: 5rem;
    }

    .products-grid {
        display: grid;
		place-items: center;
        grid-template-columns: repeat(3, 1fr);
        gap: 20px;
		width: 720px;
		margin-left: 0px;
        }
}


.product {
    box-shadow: 0 0 2.5rem rgb(0,0,0,.10);
	width: 230px;
	height: 500px;
	overflow: hidden;
	transition: transform .3s ease-in-out;
    img {
        border-top-left-radius: .7rem;
        border-top-right-radius: .7rem;
        width: 230px;
        height: 150px;
        object-fit: cover;
    }
	.product-info {
    padding: 1rem;

    h4 {
        color: #404040;
        font-size: 25px;
    }
	
	}

    .product-text {
        margin: .5rem;
		font-size: 15px;
		height: 152px;
    }


    button {
        border: none;
        background-color: #15312A;
        width: 100%;
        padding: 1rem;
        border-radius: .5rem;
        color: #fff;
        font-weight: 700;
        text-transform: uppercase;
        margin-bottom: 1rem;
        cursor: pointer;
        transition: background-color .3s ease;
        &:hover {
            background-color: #5D7353;
        }
    }
}

@media (hover: hover) and (pointer: fine){
 .product:hover{
	transform: translateY(-10px);
 }
}

/*footer*/
#pie
{
	background-color: #15312A;
	height: 320px;
	padding: 1px;
}



#tituloif
{
	color: #fff;
	margin-left: -350px;
	margin-top: 50px;
	font-size: 40px;
	font-family: Dosis, sans-serif;
}

#infofooter
{
	color: #fff;
	font-size: 15px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: -350px;
}

#horariof
{
	color: #fff;
	margin-left: 400px;
	margin-top: -150px;
	font-size: 40px;
	font-family: Dosis, sans-serif;
}


#horariosfooter
{
	color: #fff;
	font-size: 15px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: 400px;
}

#derechos
{
	color: #fff;
	font-family: tinos, sans-serif;
	font-size: 15px;
	margin-top: 100px;
}

}

/*responsive para telefono*/

@media(max-width: 500px)
{


/* encabezado*/

#encabezado
{
  padding-top:0;
  height: 100vh;
  width: 100%;
  margin-top: 0px;
   background: 
    linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(Imagenes/exora-about.jpg);
  background-size: cover;
  background-attachment: fixed;
  justify-items: center;
  overflow: hidden;
}

#titulos
{
	margin-top: 300px;
}
 

/*menú*/
/*menu oculto*/
.lista
{
	visibility: hidden;
}
/*fin de lo oculto*/

.nav-icon
{
	display: none;
}

.nav-container
{
	
	width: 100vh;
	height: 50px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	visibility: visible;
	margin-top: 50px;
	z-index: 9;
	margin-top: -50px;

	--icon-toggle-menu:url(/icons/menu.png);
	--transform-menu-show: translate(-100%);
	
}

.nav-container:has(.nav-input:checked)
{
	--icon-toggle-menu:url(/icons/closem.png);
	--transform-menu-show: translate(0)
}

.nav-container:has(.nav-link:checked)
{
	--transform-menu-show: translate(-100%);
}

.nav-list
{
	transform: var(--transform-menu-show);
	list-style: none;
	position: fixed;
	inset: 0;
	margin: 0;
	padding: 80px 5%;
	display: grid;
	place-content: center;
	gap: 30px;
	background-color: #15312A;
	z-index: 9;
	transition: .5s transform;
}


.nav-link
{
	color: #fff;
	margin-left: 40px;
}


.nav-input
{
	margin-left: 20px;
	margin-top: 3px;
	display: none;
	z-index: 10;
}

.nav-toggle
{
	width: 60px;
	height: 60px;
	background-image: var(--icon-toggle-menu);
	background-size: cover;
	margin-top: -181vh;
	margin-left: 280px;
	z-index: 10;
	transition: background-image .5s;
	position: fixed;
	background-color: #394637;
	border-radius: 50px;
	border: 1px solid #15312A;
	position: center;

}

/*fin del menú*/


/*icono de carrito de compras*/

.carrito
{
	margin-left: 280px;
	margin-top: -86vh;
	height: 60px;
	width: 60px;
	border-radius: 50px;
	position: fixed;
	height: 60px;
	width: 60px;
	z-index: 9;
	background-color: var(--blanco);
	border: 1px solid #15312A;

	display: flex;
	justify-content: center; /* centra horizontal */
	align-items: center; /*centra vertical*/
}


/*seccion de productos*/

.products {
    padding: 8rem 0;
    background-color: #f8fafc;
	overflow: hidden;
	

    h2 {
        margin-top: -90px;
		text-align: center;
        font-size: clamp(1.5rem, 3vw, 1.3rem);
        font-family: Asap;
        color: #404040;
        margin-bottom: 2rem;
    }

    .products-grid {
        display: grid;
		place-items: center;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
		width: 95%;
		margin-left: 0px;
		
    	@media (min-width: 576px) {
            grid-template-columns: repeat(2, 1fr);
        }

        @media (min-width: 768px) {
            grid-template-columns: repeat(3, 1fr);
        }

        @media (min-width: 1200px) {
            grid-template-columns: repeat(4, 1fr);
        }
    }
}

.product {
    box-shadow: 0 0 2.5rem rgb(0,0,0,.10);
	width: 164px;
	height: 400px;
	overflow: hidden;
	transition: transform .3s ease-in-out;


    img {
        border-top-left-radius: .7rem;
        border-top-right-radius: .7rem;
        width: 164px;
        height: 100px;
        object-fit: cover;
    }
}

@media (hover: hover) and (pointer: fine){
 .product:hover{
	transform: translateY(-10px);
 }
}

.product-info {
    padding: .5rem;
    background-color: white;
    border-radius: .7rem;

    h4 {
        color: #404040;
        font-size: 25px;
		margin-top: -15px;;
    }

    .product-text {
        margin-left: -13px;
		height: 140px;
		width: 158px;
		overflow: hidden;
		font-size: 13px;
    }

    .price {
        margin: .2rem 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
		font-family: 'Oswald';
        span {
            text-decoration: line-through;
        }
        p {
            font-size: 20px;
          
			color: var(--verd-cla);
        }
    }

    button {
        border: none;
        background-color: #15312A;
        width: 100%;
        padding: 1rem;
        border-radius: .5rem;
        color: #fff;
        font-weight: 700;
        text-transform: uppercase;
        margin-bottom: 1.2rem;
        cursor: pointer;
        transition: background-color .3s ease;
        &:hover {
            background-color: #5D7353;
        }
    }
}



/*footer*/
#pie
{
	background-color: #15312A;
	height: 400px;
	padding: 1px;
	overflow: hidden;
}



#tituloif
{
	color: #fff;
	width: 180px;
	margin-left: 0px;
	margin-top: 50px;
	font-size: 20px;
	font-family: Dosis, sans-serif;
}

#infofooter
{
	color: #fff;
	font-size: 12px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: 10px;
	width: 160px;
}

#horariof
{
	color: #fff;
	width: 180px;
	margin-left: 180px;
	margin-top: -141px;
	font-size: 20px;
	font-family: Dosis, sans-serif;
}


#horariosfooter
{
	color: #fff;
	font-size: 12px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: 190px;
	width: 160px;
}

#derechos
{
	color: #fff;
	font-family: tinos, sans-serif;
	font-size: 15px;
	margin-top: 200px;
}

/*carrito de compras*/

.cart
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	transition: all .3s ease-in-out;
}

.cart-container
{
	position: fixed;
	top: 0;
	right: 0;
	height: 93vh;
	width: 300px;
	border-radius: 40px;
	max-width: 295px;
	background-color: #fff;
	padding: 2rem;
	box-shadow: -2px 0 10px rgba(0, 0, 0, 0.1);
	overflow-y: auto;
	transform: translateX(0);
	transition: transform 0.9s cubic-bezier(0.25, 1, 0.5, 1);
}




/*Alerts*/
.alert
{
	padding: 0%;
	width: 100%;
	height: 50px;
	position: fixed;
	bottom: 50px;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 10px;
	color: var(--blanco);
	font-size: 20px;
	box-shadow: 0 5px 10px 5px rgba(0, 0, 0, 0.3);
	z-index: 3000;
	animation: slideInAndOut 4s cubic-bezier(0.68, -0.55, 0.27, 1.55) forwards;

	display: flex;
	align-items: center;
	justify-content: center;
}

.alert:hover{
	animation-play-state: paused;
}

.alert.success
{
	background-color: var(--verd-cla);
}
.alert.error
{
	background-color: #F54927;
}

@keyframes slideInAndOut{
	0%{
		transform: translate(-50%, 100%);
		opacity: 0;
	}
	10%{
		transform: translate(-50%, 0);
		opacity: 1;
	}
	90%{
		transform: translate(-50%, 0);
		opacity: 1;
	}
	100%{
		transform: translate(-50%, 100%);
		opacity: 0;
	}

}


}